package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF8D3Response {

    @Parameter(name = "IsValid")
    Boolean isValid();

    @Parameter(name = "PromoterName")
    String promoterName();

}